Component upgrade in SSIS package

Jul 20, 2012 at 11:31 PM

Hi,

I have SSIS packages which are using the old version of this component, 1.0.2. When I am uninstalling the old version of the component and installing the version 1.1, the packages are giving error and I can't upgrade the component inside the packages. It is not even allowing me to delete the old component that I can add the new one instead. I was wondering if someone had the same issue and what would be the best way to upgrade the component inside SSIS packages.

Thank you in advance.

Snar

Jul 23, 2012 at 2:12 PM

I had the same issue, luckly enough my task was fairly simple in nature so I just deleted the data flow task and recreated.

One to add to the issue list I think, that after upgrade you cannot remove any previous versions tasks.